incubator-zeta-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jerome Renard <jerome.ren...@gmail.com>
Subject Re: [zeta-dev] PHPUnit's usage
Date Sat, 27 Nov 2010 09:51:33 GMT
Hi all,

for those of you who are forced (like me) to use PHPUnit 3.4.* and can
not (or do not want to) upgrade,
you can run the following command to restore the PHPUnit 3.4.*
compatible version of UnitTest/

svn up -r987381 ./UnitTest

Ref : https://fisheye6.atlassian.com/changelog/zetacomponents/trunk/UnitTest?cs=987381

'Hope that helps :)

-- 
Jérôme Renard
http://39web.fr | http://jrenard.info | http://twitter.com/jeromerenard

Mime
View raw message